Subject: Re: I like the search keys, thanks, RE: How do you print under cygwin on w2k?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: David Starks-Browning <[email-masked]>, Mark Keil <[email-masked]>
Date: Fri, 25 May 2001 10:27:45 -0400

Btw, I am against the idea of adding a bunch of search keys to the FAQ.
I think it is entirely inappropriate to do this.

If people are really that helpless I assume that they will not be able to
even get to the FAQ.

cgf

On Fri, May 25, 2001 at 05:52:40AM -0400, Jason Tishler wrote:
>David,
>
>On Thu, May 24, 2001 at 01:38:06PM +0100, David Starks-Browning wrote:
>> On Wednesday 23 May 01, Mark Keil writes:
>> > Thanks for the search keys, thay are a help.
>> > 
>> > I'd like to recommend that you seed a bunch of them into the FAQ
>> > 
>> > thanks again, Mark Keil
>> 
>> Tell me what you want in there.
>> 
>> Personally, I don't print under Cygwin, so I can't anticipate your
>> questions and answers.
>
>You may find the following helpful when writing up this FAQ item:
>
>    http://sources.redhat.com/ml/cygwin/2001-04/msg00657.html

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple